04-21-15 07:32 AM
260 12345 ...
tools
  1. Poncherelly's Avatar
    This is almost as bad as apple. They create new OS updates that older phones can't install due to memory requirement and BlackBerry holds back the die hard BlackBerry users allowing for new BlackBerry phone users to get access and (as some are reported) non BlackBerry user too. This better be a short wait or we're all going to get pissed

    A slow climb to the top is always more rewarding. Sent using my BlackBerry Z10.
    09-24-14 11:01 AM
  2. Felix Weber's Avatar
    Hang on. Apple is able to get a new OS to all old devices! BB is apparently not able to do so ...
    09-24-14 11:06 AM
  3. olaf_d's Avatar
    If you are not using a Passport, it simply exits. It doesn't run the web server on your device.
    .
    I beg to differ. It is running and it responds on the proper port. It does serve up an error, however, just like it always has.
    09-24-14 11:06 AM
  4. anon8656116's Avatar
    This is almost as bad as apple. They create new OS updates that older phones can't install due to memory requirement and BlackBerry holds back the die hard BlackBerry users allowing for new BlackBerry phone users to get access and (as some are reported) non BlackBerry user too. This better be a short wait or we're all going to get pissed
    In Apple’s defence, iOS really does run poorly on older devices. It’s just how it is. But they do provide for a generally long support. The iPhone 4 supported four major releases in four years, the last one (iOS 7) after it was discontinued. The same is true for the iPhone 3GS.

    I don’t like that BlackBerry creates this disparity among the devices now just to favour the Passport. BB 10.3 runs absolutely fine on every other device, the software is already available, as the leaks demonstrate. This is done on purpose and I don’t like it. This is worse than Apple.
    Last edited by Eitot; 09-24-14 at 11:22 AM.
    schmeat and Jimberry Storm like this.
    09-24-14 11:09 AM
  5. mode_m's Avatar
    Does this mean that it also doesn't work on the 2,000$ Porsche phone?

    For those that are able to use it does it work with Whatsapp and everything in the hub or just BBM, email and SMS?

    I was really looking forward to trying out Blend today too. Not going to get Passport right away if at all.
    09-24-14 11:15 AM
  6. Deckard79's Avatar
    That's quite disappointing. Ho hum.

    Posted via CB10
    09-24-14 11:21 AM
  7. anon8656116's Avatar
    Does this mean that it also doesn't work on the 2,000$ Porsche phone?
    Doesn’t seem to be the case...
    Download BlackBerry Blend Now-screen-shot-2014-09-24-18.21.46.png
    09-24-14 11:22 AM
  8. DYLANHABKIRK's Avatar
    Does this mean that it also doesn't work on the 2,000$ Porsche phone?

    For those that are able to use it does it work with Whatsapp and everything in the hub or just BBM, email and SMS?

    I was really looking forward to trying out Blend today too. Not going to get Passport right away if at all.
    The Khan (P'9983) can use this starting today too - if they ask.

    Everything else gets Blend in 10.3.1

    And no Whatsapp, don't use it anyways, but few third-party developers have released their Blend extensions. Just Dropbox and Box pretty much ATM

    Posted via CB10
    Mecca EL and Supa_Fly1 like this.
    09-24-14 11:23 AM
  9. MaxxJag's Avatar
    The Khan (P'9983) can use this starting today too - if they ask.

    Everything else gets Blend in 10.3.1

    And no Whatsapp, don't use it anyways, but few third-party developers have released their Blend extensions. Just Dropbox and Box pretty much ATM

    Posted via CB10
    With some luck they'll update the Dev build for Blend soon.
    DYLANHABKIRK likes this.
    09-24-14 11:24 AM
  10. dustmalik's Avatar
    Website says Passport only.

    We probably need 10.3.1.

    Maybe something in the upcoming SDK can be used.


    Posted via CB10
    Probably why they have been delaying the 10.3.1 SDK OS. They don't want us to use Blend on devices other than passport, at least until Passport sells. I don't know for sure, just thinking out loud.

    Posted via CB10 using my Gorgeous Z30
    09-24-14 11:28 AM
  11. xsacha's Avatar
    Passport and Classic can use Blend.
    Also, anyone with the following PINs can use Blend:
    http://hastebin.com/fuwunorema
    Last edited by xsacha; 09-24-14 at 11:41 AM.
    tdyhedge, SteelGreek and Mecca EL like this.
    09-24-14 11:28 AM
  12. bluetroll's Avatar
    Hang on. Apple is able to get a new OS to all old devices! BB is apparently not able to do so ...
    You should see how bad iOS 8 runs on my iPad 2 3G.

    They shouldn't even have released it for the device.

    Posted via CB10
    thatplaybookguy likes this.
    09-24-14 11:29 AM
  13. dustmalik's Avatar
    Those on the limited Beta Zone program might be whitelisted, too.

    Posted via CB10 using my Gorgeous Z30
    09-24-14 11:33 AM
  14. maciek226's Avatar
    Not white listed for Limited Beta users
    09-24-14 11:36 AM
  15. teostar's Avatar
    You should see how bad iOS 8 runs on my iPad 2 3G.

    They shouldn't even have released it for the device.

    Posted via CB10
    Blend is not a device os..... it won't compromise the efficiency of your device. Why launch the program if pretty much no one in the market can use it?

    Posted via CB10
    1magine and schmeat like this.
    09-24-14 11:40 AM
  16. maciek226's Avatar
    It's an exclusive feature so they can sell more phones
    Mecca EL likes this.
    09-24-14 11:42 AM
  17. Felix Weber's Avatar
    You should see how bad iOS 8 runs on my iPad 2 3G.

    They shouldn't even have released it for the device.

    Posted via CB10
    Your iPad is from 2011/2012 ? My Z30 is from 2014 ...
    09-24-14 11:42 AM
  18. pradeep23oct's Avatar
    where did you get this list
    09-24-14 11:43 AM
  19. Felix Weber's Avatar
    It's an exclusive feature so they can sell more phones
    Yeah, sure ... And launching the Passport 2 , I will miss out of any new software and OS again?
    09-24-14 11:45 AM
  20. xsacha's Avatar
    where did you get this list
    From sys.fuse.bar, where the restriction is in-place.
    Mecca EL and BallRockReaper like this.
    09-24-14 11:46 AM
  21. maciek226's Avatar
    They will let you use blend in couple of weeks....
    09-24-14 11:46 AM
  22. BSar's Avatar
    This is almost as bad as apple. They create new OS updates that older phones can't install due to memory requirement and BlackBerry holds back the die hard BlackBerry users allowing for new BlackBerry phone users to get access and (as some are reported) non BlackBerry user too. This better be a short wait or we're all going to get pissed

    A slow climb to the top is always more rewarding. Sent using my BlackBerry Z10.
    C'mon man, i believe no one on blackberry wanted to **** with us. They're just releasing a new phone, and with it a lot of amazing stuff to get the people exited about this release. No one have forgotten us, we are getting our software uptdate sometime, and that is a great thing, and also, we're getting the same capabilities the passport has. So, instead of whining about how mad you're for not getting 10.3.1 or 10.3 the same day the passport is realeased (btw, we are not getting it, because BB has been working in 10.3 to get the special functions and hardware **** on the passport going. it's not that they wanted to leave us behind just because. I also know that 10.3 leaks work on our devices, but i think they intend to realease something even better in terms of optimization, etc.), be grateful that is in fact coming to us too.
    And please, we don't need everyone to remind us that we don't have this amazing feature that we all were looking for, we crave the same thing that you do, but we wait patiently until our time comes. I mean no offense.

    Hang on. Apple is able to get a new OS to all old devices! BB is apparently not able to do so ...
    I hope you're kidding, 10.3 it's not meant for already in market bb10 devices. We are getting our own brand new OS later this year, so i dont see how BB is not able to deliver a new OS, in fact, and probably they give us another couple of things besides the ones we already have with 10.3.0.1154 leak. So i believe you're out of place saying BS.
    We are not comparing or competing for anthing, grow up and save us your fanboy S**t.


    In Apple’s defence, iOS really does run poorly on older devices. It’s just how it is. But they do provide for a generally long support. The iPhone 4 supported four major releases in four years, the last one (iOS 7) after it was discontinued. The same is true for the iPhone 3GS.

    I don’t like that BlackBerry creates this disparity among the devices now just to favour the Passport. BB 10.3 runs absolutely fine on every other device, the software is already available, as the leaks demonstrate. This is done on purpose and I don’t like it. This is worse than Apple.
    First thing, even if it's true that the leak work on our devices, that's not what BB wanted to do. I think (and i'm talking out of my ignorance) that when they release a new software or phone, they have to be sure that it will acomplish what they meant to do. The 10.3.0.1154 or 1052 leak, were never intended to be released, so even if it works fine with us, they probably decided to keep working on an OS update that it is meant to be for older devices. I also believe that we had a LOT of OS updates, and even if they were in short time, we are always getting more and more from BB, so i'm happy, my z10 is miles away from the phone i bought with 10.0. So i don't think that support updates for older devices is a problem in this case. We just have to wait, it's hard that's true, but is also true that time flyes, jajaja so don't be impatient.
    09-24-14 11:46 AM
  23. RedxD's Avatar
    Passport and Classic can use Blend.
    Also, anyone with the following PINs can use Blend:
    hastebin
    what about this?

    Is a Q10 but blend works and the pin is not on the list.
    09-24-14 11:49 AM
  24. Ausgewandertca's Avatar
    thanks.. downloading....
    My BB sources confirmed that you need a "gold" Carrier Code. So if your running a leak its not going to work. We need the official OS....
    mode_m likes this.
    09-24-14 11:50 AM
  25. Felix Weber's Avatar
    I hope you're kidding, 10.3 it's not meant for already in market bb10 devices. We are getting our own brand new OS later this year, so i dont see how BB is not able to deliver a new OS, in fact, and probably they give us another couple of things besides the ones we already have with 10.3.0.1154 leak. So i believe you're out of place saying BS.
    We are not comparing or competing for anthing, grow up and save us your fanboy S**t.
    BB is not " comparing or competing for anthing"? Well that is the attitude that got them from, 90% market share down to 1%!
    Of course people will notice when new software and OSs are restricted to new hardware for launch, so that people are forced to get new hardware!
    This is WORSE than what Apple does!

    And: I am a BB fanboy, at least for now ...
    09-24-14 11:51 AM
260 12345 ...

Similar Threads

  1. BlackBerry Passport receives positive & lukewarm reviews
    By Ebuka Allison in forum BlackBerry Passport
    Replies: 161
    Last Post: 10-01-14, 08:05 AM
  2. 10.3.0.1154 leak and Blackberry Blend
    By MaxxJag in forum BlackBerry Blend
    Replies: 16
    Last Post: 09-28-14, 03:59 AM
  3. Download Blackberry Blend
    By sriram5544 in forum BlackBerry Blend
    Replies: 17
    Last Post: 09-24-14, 11:29 AM
  4. Watch This Special Edition CrackBerry Show... Kevin's BlackBerry Passport Review!
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 09-24-14, 09:51 AM
  5. BlackBerry Passport to run 649 in France and Germany, 529 in UK
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 09-24-14, 09:51 AM
LINK TO POST COPIED TO CLIPBOARD